.cabecalho {
	height: 164px;
	width: 760px;
	position: absolute;
	background-image: url(cabecalho-fundo.jpg);




}
body {
	margin: 0px;

}
.edicao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px 0px 0px 15px;
}
.linksmenu {
	background-image: url(menu-fundo2.jpg);
	width: 232px;
	top: 163px;
	text-decoration: none;
	position: absolute;
	overflow: visible;



}
.conteudo {
	left: 231px;
	top: 163px;
	width: 529px;
	position: absolute;
	overflow: visible;



}

.margens {
	padding: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	text-align: justify;
	text-indent: 15px;
}

.limite {
	width: 210px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 15px;


}
a.sumario {
	text-decoration: none;
	color: #000000;

}
a.sumario:hover {
	text-decoration: none;
}
a.sumario:active {
	text-decoration: none;
}
a.sumario:visited {
	text-decoration: none;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #CC9900;


}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.assinatura {
	font-size: 11px;
	text-indent: 0pt;
}
.citacao {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding-left: 50px;
	font-size: 14px;
	text-indent: 0pt;

}
h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;

}
.perguntas {
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	text-indent: 0pt;

}
.autor {
	font-size: 11px;
	text-indent: 0px;
	font-weight: normal;


}
h4 {
	font-size: 18px;
	color: #336699;
	font-weight: normal;

}
.numeros {
	text-indent: 0pt;
}
.expediente {
	font-size: 12px;
	text-indent: 0pt;
}
.perguntasciencagrar {
	color: #DD0000;
	font-weight: bold;

}
.subtilulocienagronomica {
	font-size: 20px;
	font-weight: bold;
	color: #DD0000;
	line-height: 130%;

}
h5 {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
.subtituloeditorial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-indent: 0pt;
	line-height: 130%;
}
.subtilulocienbiologicas {
	font-size: 20px;
	font-weight: bold;
	color: #136C62;
	line-height: 130%;

}
.perguntasciencbiologicas {
	color: #136C62;
	font-weight: bold;

}
.perguntasciencdasaude {
	color: #003300;
	font-weight: bold;

}
.subtilulociendasaude {
	font-size: 20px;
	font-weight: bold;
	color: #003300;
	line-height: 130%;

}
.perguntascienexatas {
	color: #052370;
	font-weight: bold;

}
.subtilulocienexatas {
	font-size: 20px;
	font-weight: bold;
	color: #052370;
	line-height: 130%;

}
.perguntasengenharias {

	color: #B66F56;
	font-weight: bold;
}
.subtiluloengenharias {
	font-size: 20px;
	font-weight: bold;
	color: #774433;
	line-height: 130%;

}
.subtilulocienhumanas {
	font-size: 20px;
	font-weight: bold;
	color: #FF7420;
	line-height: 130%;

}
.perguntascienhumanas {


	color: #FF8840;

	font-weight: bold;
}
.perguntasciensociais {

	color: #990000;
	font-weight: bold;
}
.subtilulociensociais {
	font-size: 20px;
	font-weight: bold;
	color: #990000;
	line-height: 130%;

}
.subtilulolla {
	font-size: 20px;
	font-weight: bold;
	color: #9B516F;
	line-height: 130%;

}
.perguntaslla {


	color: #B6748F;
	font-weight: bold;
}
.creditofoto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-align: right;

}
.foto {
	width: 240px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-collapse: collapse;

}
.fotodescricao {

	font-size: 11px;
	text-indent: 0pt;
}
.h3azulescuro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00004F;
	text-align: justify;
}
.h3vinho {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #640000;
	text-align: justify;
}
.h3azulclaro {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0078B3;
	text-align: justify;
}
.h3verde {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003E00;
	text-align: justify;
}
a.linkfederal {
	color: #FFFFFF;
	text-decoration: none;
}
